/*赤文字*/
.red{
	color:red;
}

/*中央寄せ*/
.center{
	text-align: center;
}

/*大文字*/
.font-large {
	font-size: 2em;
	margin-top: 30px;
	margin-bottom: 30px;
}
/*赤ボタン*/
.button-red {
height: 2em;background-color: #d7063b;;border: 0px;box-shadow: 3px 3px 3px #888888;
	-webkit-border-radius: 5px;
	color:white;
}
/*赤ボタン：マウスオーバー*/
.button-red:hover {
	background-color: #a1bbd6;
	color:black;
}
/*緑ボタン*/
.button-green {
	height: 2em;
	background-color: #8BC34A;
	border: 1px solid #969393;
	box-shadow: 3px 3px 3px #888888;
	-webkit-border-radius: 5px;
	color: white;
	font-size: 1.2em;
	margin-top: 5px;
	font-family: inherit;
}
/*緑ボタン：マウスオーバー*/
.button-green:hover {
	background-color: #eaece7;
	color: #080808;
}

/* Ajax loading */
#loading{
    border:1px dashed #999;
    padding:15px;
    position: fixed;
    top:50%;
    left:50%;
    background-color:#FFF;
    filter: alpha(opacity=85);
    -moz-opacity:0.85;
    opacity:0.85;
    background-image:url(../images/bx_loader.gif);
}

/* Ajax loading message*/
#loading .loadingMsg{
    text-align:center;
    padding-top:100px;
    width:100px;
    background-image:url(../images/bx_loader.gif);
    background-position: center top;
    background-repeat: no-repeat;
}

.popup-postalCd {
	max-height:400px;
	overflow-y:auto;
}

.greenRectangle {
    padding-top: 20px;
    height: 48px;
    background-color: #48924c;
    text-align: center;
    color:#ffffff;
    border-radius: 5px;
}

/*選択された文字の背景色をなしにする*/
.pinkRectangle ::selection{
    background-color: rgba(0, 0, 0, 0);
}

.fullWidth{
	width:100%;
}
.block {
	display:block;
}
